<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Home::index');

$routes->post('login', 'Login::StartLogin');
$routes->get('login', 'Login::HomeLogin');

$routes->get('register',           'Login::RegisterAccount');
$routes->get('register/resetpass', 'Login::RegisterAccount');
